body			{ background: #fff; color: #727272; font-family: Arial, sans-serif; font-size: 11px; padding: 0; margin: 0; background: url(/img/backgroundMain.png) repeat-x; }
a:hover			{ text-decoration: underline; }

#container		{ min-width: 980px; max-width: 1240px; }

#head			{ height:158px; overflow:hidden; background:url(/img/head.jpg) no-repeat; }
#head_right		{ float:right; width:79px; height:114px; background:url(/img/cornerRight.png) no-repeat; }
* html #head_right{ float:right; width:79px; height:114px; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://nl.pixfarm.net/img/cornerRight.png', sizingMethod='scale'); }
#head_stat		{ margin-top:5px; padding-left:219px; color:#75c2ff; font-weight:bold; font-size:1.2em; height:22px; }
#stat_name		{ float:left; }
#stat_1,
#stat_2			{ float:left; color:#b322a9; width:132px; text-align:center; }
#stat_1			{ margin-left:18px; }
.stat { color:#b322a9; font-weight:bold; font-size:13px; padding-right:15px; }
.stat span { color:#000; }
#head_blogs,
#head_cats		{ width:306px; text-align:right; font-weight:bold; color:#fff; font-size:1.2em; margin-top:7px; float:left; margin-right:30px; }
#head_cats		{ margin-top:8px; }
#head_services	{ float:left; margin-left:10px; height:16px; margin-top: 2px}
#head_blogdiv   { float:left; padding-top: 7px; padding-left: 5px; height: 16px; overflow: hidden; }
#head_blogdiv a { color: #fff; font-size: 1em; font-weight: bold; text-decoration: none;  }
.statdata		{ color: #75c2ff; }
.topcatitem		{ float: left; height: 24px; padding: 8px 5px 0 5px; }
.topcatitem a	{ color: #b322a9; font-weight: bold; font-size: 1.2em; text-decoration: none; }
.topcatdlm		{ float: left; width: 6px; height: 30px; background: url(/img/separator.gif) no-repeat center center; }

#topsearchdiv	{ width:293px; height:21px; overflow:hidden; background:url(/img/search.gif) no-repeat; }
#topsearchdiv input	{ width:130px; padding-left:2px; height:20px; border:0; background:transparent; }
#topsearchdiv select	{ width:90px; height:18px; border:0; font-size:11px; border:0px; background:#fff; }
#topsearchdiv option	{ font-size:11px; border:0; }
#topsearchdiv button	{ width:67px; height:20px; border:0; margin:0; margin-top:5px; padding:0; background:transparent; cursor:pointer; } 

#topsearchhead	{ float:left; width: 60px; color:#b322a9; font-weight:bold; font-size:1.2em; padding-top:7px; padding-right:5px; text-align:left; padding-left: 1px}
#searchF        { background:#b5b5b5; margin-left:1px; width:293px; height:21px; padding:5px 5px 5px 3px;  margin-bottom:10px; }
#topsearchform	{ float:left; height:30px; background:url(/img/searchBg.jpg) no-repeat; }

.dateText	  { color:#b322a9; font-weight:bold; font-size:13px; }

#topsearchform input	{ width:146px; height:20px; border:0; margin-top:6px; margin-left:30px; background:url(/img/searchBack.gif) no-repeat; }
#topsearchform select	{ width:90px; height:18px; border:0; margin-top:5px; padding:0; font-size:11px; border:1px solid #1c7cc8; }
#topsearchform option	{ font-size:11px; }
#topsearchform button	{ width:50px; height:20px; border:0; margin:0; margin-left:5px; margin-top:5px; padding:0; background:url(/img/btnGo.gif) no-repeat; cursor:pointer; }

#leftcol			{ background: url(/img/leftColBg.gif) repeat-y; }
#leftcolheader		{ width: 218px; height: 23px; background: url(/img/leftColTop.gif) no-repeat; }
#leftcolheader2		{ width: 218px; height: 22px; background: url(/img/addReleaseTop.gif) no-repeat; }
#releaseadd			{ width: 218px; height: 18px; margin: 5px 0; padding-top: 2px; text-align: center; background: url(/img/add.gif) no-repeat; }
#releaseadd2		{ width: 218px; height: 86px; margin: 0 0 5px 0; padding-top: 2px; text-align: center; background: url(/img/addRelease.gif) no-repeat; cursor:pointer; }
#releaseadd a		{ color: #fff; font-weight: bold; padding-right: 10px; font-size: 0.9em; text-decoration: none; }
.rightcolhead,
.rightcolhead1		{ width: 289px; height: 27px; color: #fff; font-weight: bold; padding: 2px; padding-right: 0px; padding-left: 15px; font-size: 1.1em; background: url(/img/rightColTop.gif) no-repeat; }
.rightcolhead2		{ width: 285px; height: 27px; color: #fff; font-weight: bold; padding: 2px; padding-right: 0px; padding-left: 15px; font-size: 1.1em; background: url(/img/rightColTop.gif) no-repeat; }
.leftcolheadads		{ width: 203px; height: 20px; color: #fff; font-weight: bold; padding: 2px; padding-left: 15px; font-size: 1.1em; background: url(/img/header.gif) no-repeat; }
.rightcolblock		{ width: 288px; padding: 0; margin: 0; padding-bottom: 15px; padding-left: 15px; }
.rightads                      { text-align:center; margin-right:2px; padding-bottom:15px; }
.rightcolblock a		{ color: #323031; text-decoration: none; font-weight: bold; }

#bottomlinks	{ padding: 5px 0; text-align: center; }
#bottomlinks a	{ color: #727272; text-decoration: underline; }

.rlistcont		{ padding-bottom:20px; background:url(/img/botSep.gif) no-repeat left bottom;}
.rlisttop		{ width:100%; height:20px; background:url(/img/topSep.gif) no-repeat; }
.rlistblock		{ padding-left: 20px; }
.rlisttext		{ height: 270px; }
.rlistname a	{ color: #b322a9; font-size: 1.6em; font-weight: normal; text-decoration: none; display:block;  padding-top:10px;  }
.rlistlinks a	{ color: #323031; font-size: 0.9em; font-weight: normal; text-decoration: none; }

#searchrescount	{ color: #b322a9; font-size: 1.2em; font-weight: bold; text-align: left; }
#searcherror	{ color: #b322a9; font-size: 1.2em; font-weight: bold; text-align: center; padding: 10px 0; }

#navpagelist a,
.nav 			{ color: #323021; text-decoration: none; }
.selnav			{ color: #b322a9; font-weight: bold; }
.gray a			{ color: #323021; text-decoration: none; }
.small			{ font-size: 0.8em; }

#postintop		{ width: 100%; height: 21px; background: url(/img/post_03.gif) no-repeat; }
#postimages		{ width: 500px; height: 290px; overflow: scroll; overflow-y: hidden; }
#postinblock	{ border: 1px solid #4b9ad9; margin-top: 5px; }
#postinname		{ height: 32px; background: url(/img/post_08.gif) no-repeat #b322a9; }
#postinhead		{ width: 100%; height: 30px; padding: 2px 0 0 5px; color: #fff; font-size: 2.0em; font-weight: bold; border: 1px solid #fff; }
#postinlinks	{ text-align: right; padding-right: 10px; }
#postinlinks a	{ color: #727272; text-decoration: none; }
#postindescr	{ background: #B5D5EF; padding: 5px 10px; }
#postinstat		{ color: #727272; padding-bottom: 5px; }
#postintext		{ padding: 0 5px 10px 0; color: #000; }
#postindlink	{ padding: 10px 0; }
#postindlink a	{ color: #727272; }
#postinabtn		{ margin-top: 5px; }
.postindl		{ background: url(/img/red.gif) no-repeat left center; padding: 3px 0 3px 15px; }

.in				{ font-family: Arial, sans-serif; font-size: 11px; border: 1px solid #1c7cc8; overflow: auto; }

.btn98,
.btn120,
.btn150			{ color: #fff; height: 18px; font-size: 11px; font-weight: bold; border: 0; padding: 0; margin: 0; cursor: pointer; text-align: center; }
.btn98			{ width: 98px; background: url(/img/btn98.gif) no-repeat; }
.btn120			{ width: 120px; background: url(/img/btn120.gif) no-repeat; }
.btn150			{ width: 150px; background: url(/img/btn150.gif) no-repeat; }

.adsleftcj		{ width: 213px; text-align: right; padding-right: 5px; }
.adslistblock	{ border: 1px solid #1c7cc8; background: #e8e8e8;text-align: center; }
.adslistblockin	{ border: 1px solid #fff; padding: 2px 0; }
.adspostin		{ width: 1px; height: 100px; margin-top: 5px; padding: 2px; }

#fdn_banner		{ width:251px; height:236px; cursor:pointer; background:url(/img/bannerFDN.gif) no-repeat; font-weight:bold; color:red; }
#fdn_textleft	{ width:146px; text-align:right; float:left; padding-top:165px; font-size:12px; font-family:Verdana; }
#fdn_textright	{ width:92px; float:left; text-align:center; padding-top:165px; font-family:Verdana; font-size:22px; }

#fdn_table		{ background:url(/img/fdn/backgroundLinks.jpg) repeat-y; }
.fdn_bg			{ cursor:pointer; width:287px; }
.links_bg		{ background:url(/img/fdn/border.gif) repeat-y; background-position:right; padding-top:7px; padding-bottom:7px; }
#fdn_banner_1	{ width:287px; height:206px; background:url(/img/fdn/banner.jpg) no-repeat; }
#fdn_price		{ padding-top:130px; padding-left:85px; color:red; font-weight:bold; font-size:25px; font-family:verdana; }
#fdn_click_1	{ margin-left:87px; margin-top:23px; background:url(/img/fdn/click.gif) no-repeat; width:81px; height:16px; }

#fdn_top		{ background:url(/img/fdn/links_01.gif) no-repeat; background-position:top right; height:2px; }
#fdn_top2		{ background:url(/img/fdn/links_01.gif) no-repeat; background-position:top left; width:300px; height:2px; }
#fdn_banner_2	{ width:287px; height:206px; background:url(/img/fdn/banner2.jpg) no-repeat; }
#fdn_click_2	{ margin-left:87px; margin-top:184px; background:url(/img/fdn/click.gif) no-repeat; width:81px; height:16px; }
#fdn_bottom		{ background:url(/img/fdn/links_03.jpg) no-repeat; background-position:top right; height:16px; }
#fdn_bottom2	{ background:url(/img/fdn/links_03.jpg) no-repeat; background-position:top left; width:300px; height:16px; }

.comment_sep	{ height:1px; background:url(/img/dot.gif) repeat-x; margin-top:3px; margin-bottom:3px; }

#world_top_h		{ width:218px; height:99px; background:url(/img/musicTop/worldTop.gif) no-repeat; }
#usa_top_h			{ width:218px; height:35px; background:url(/img/musicTop/usaTop.gif) no-repeat; }
#europe_top_h		{ width:218px; height:35px; background:url(/img/musicTop/europeTop.gif) no-repeat; }
#uk_top_h			{ width:218px; height:35px; background:url(/img/musicTop/ukTop.gif) no-repeat; }
#music_top_header	{ width:218px; height:66px; cursor:pointer; }
.music_top			{ text-align:left; }
.music_top a			{ text-decoration:none; color:#000; }
.music_top ul		{ margin-top:0px; margin-bottom:15px; margin-left:0px; margin-right:0px; padding:0px; color:#ba0001; }
.music_top li			{ margin-left:10px; margin-right:10px; }
.music_top_text		{ font-weight:bold; color:#fff; padding-left:50px; padding-top:6px; }

.fiesta_right_header	{ font-weight:bold; background:#000; color:#7fb5e1; padding:3px 14px; margin-bottom:10px; }

/* Old styles for mp3fiesta */
.link_spacer	{ height:10px; }
.related_search	{ color:#ffffff; background:#99c1a7; font-weight:bold; padding-left:9px; }
.link_left		{ width:2px; font-size:1px; background:url(/img/pink_01.gif) no-repeat; }
.related_link	{ background:url(/img/greenBlue_02.gif) repeat-x; }
.listen			{ width:49px; background:url(/img/greenBlue_01.gif) no-repeat; }
.link_right		{ width:2px; font-size:1px; background:url(/img/pink_03.gif) no-repeat; }
.download_link_txt2	{ padding:7px 5px 7px; }
/* End old styles for mp3fiesta */

.ninja_popular		{ background:url(/img/musicTop/blue.jpg) repeat-x; height:62px; margin-left:6px; border:1px solid #fff; border-top:0px; width:211px; }
.ninja_popular img	{ border:1px solid #fff; }
.ninja_popular_h	{ background:url(/img/musicTop/Darkblue.jpg) repeat-x; height:62px; margin-left:6px; border:1px solid #fff; border-top:0px; width:211px; }
.ninja_popular_h img	{ border:1px solid #fff; }
.ninja_place_popular{ float:right; background:#b021aa; color:#fff; font-weight:bold; font-size:17px; padding:0px 5px; margin-right:4px; }
.ninja_head_popular	{ margin-left:6px; margin-right:1px; background:#000; color:#7fb5e1; border:1px solid #fff; padding:3px 6px; font-weight:bold; font-size:1.2em; }

.ninja_sale		{ background:url(/img/musicTop/pink.jpg) repeat-x; height:62px; margin-left:6px; border:1px solid #fff; border-top:0px; width:211px; }
.ninja_sale img	{ border:1px solid #fff; }
.ninja_sale_h	{ background:url(/img/musicTop/Darkpink.jpg) repeat-x; height:62px; margin-left:6px; border:1px solid #fff; border-top:0px; width:211px; }
.ninja_sale_h img	{ border:1px solid #fff; }
.ninja_place_sale	{ float:right; background:#4b99d9; color:#fff; font-weight:bold; font-size:17px; padding:0px 5px; margin-right:4px; }
.ninja_head_sale	{ margin-left:6px; margin-right:1px; background:#000; color:#d87de4; border:1px solid #fff; padding:3px 6px; font-weight:bold; font-size:1.2em; border-top:0; }

.ninja_links	{ padding-top:15px; }
.ninja_artist_link	{ color:#fff; }
.ninja_album_link	{ color:#fff; font-weight:bold; }

.sh_top		{ background:#e7e7e7; border-top:3px solid #b322a9; border-bottom:3px solid #b322a9; margin-bottom:10px; }
.sh_arr1	{ font-size:12px; padding-left:10px; color:#000; background:url(/img/search/lightGreyAr.gif) no-repeat; padding-top:1px; padding-bottom:5px; background-position:left center; }
.sh_arr2	{ font-size:12px; padding-left:10px; color:#000; background:url(/img/search/GreyAr.gif) no-repeat #c4c4c4; padding-top:5px; padding-bottom:5px; background-position:left center; }
.sh_arr3	{ width:345px; height:4px; background:url(/img/search/purpleAr.gif) no-repeat; background-position:right; }
.sh_dotline	{ height:1px; background:url(/img/search/dotPurple.gif) repeat-x; }
.sh_arr1 .sh_promo {float:right; margin-right:10px; text-align:right; width:300px}
.sh_arr1 .sh_promo a {color:#f74600; font-weight:bold}

.dateBg		{ width:67px; height:31px; background:url(/img/date_bg.gif); }
.dateMonth,
.dateDay	{ color:#fff; font-family:Verdana, Tahoma, Arial, sans-serif; color:#fff; font-family:Verdana, Tahoma, Arial, sans-serif; font-size:18px; font-weight:bold; width:64px; text-align:center; padding-top:4px; }
.postHeader	{ margin-bottom:10px; }

#fdn		{ background:#ebebeb; padding:2px; cursor:pointer; }
#fdn div		{ padding:5px 5px 0px 5px; }
.fdn_left	{ width:15px; height:49px; background:url(/img/fdn/filedwn.gif) no-repeat; background-position:left top; }
.fdn_price	{ text-align:center; color:#c93334; font-size:16px; font-weight:bold; font-family:Verdana; background:url(/img/fdn/filedwn_fon.gif) repeat-x; background-position:0px 0px; }
.fdn_right	{ width:155px; height:49px; background:url(/img/fdn/filedwn.gif) no-repeat; background-position:right top; }

#letters td a {text-align:center; font-size:11px; color:#000; font-weight:bold; text-decoration:underline; }

.adslistblock_related	{ border: 1px solid #1c7cc8; background: white;text-align: center; }
.relatedblock{ padding-left: 6px; padding-right: 6px; padding-bottom: 6px;}
.related_bg	{color:black; padding: 15px;  text-decoration: none}
.related_bg	a {text-decoration: none}
.related_bg:hover {background: white; text-decoration: none}

.related_table	{border: 1px solid #7c7c7c; width: 33%; text-align: left; background: #e8e8e8}
.related_table:hover {border: 1px solid #b322a9} 
